%define name 	bluez-hciemu
%define version 1.2
%define release %mkrel 5

Name: 		%{name}
Summary: 	Bluetooth HCI emulation
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	bluez-devel glib-devel

%description
HCIEmu - HCI Emulation for Linux Bluetooth protocol stack (BlueZ)
 
%prep
%setup -q

%build
%configure2_5x
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog
%{_sbindir}/hciemu



%changelog
* Mon Jun 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-5mdv2009.0
+ Revision: 220486
- rebuild

* Fri Jan 11 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-4mdv2008.1
+ Revision: 148992
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Sun Aug 13 2006 Austin Acton <austin@mandriva.org> 1.2-3mdv2007.0
- mkrel

* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 1.2-2mdk
- Rebuild

* Wed Jul 06 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.2-1mdk
- New release 1.2

* Sat Jan 15 2005 Austin Acton <austin@mandrake.org> 1.1-1mdk
- configure 2.5
- from Marc Koschewski <marc@osknowledge.org> :
  - Release 1.1

* Sat Jul 17 2004 Austin Acton <austin@mandrake.org> 1.0-3mdk
- fix buildrequires

